
@font-face {
     font-family: 'helvetica';
     font-style: normal;
     font-weight: 230;
     src: url(./HelveticaNeueLTPro-UltLtEx.otf) format('opentype'),
          /* url(./HelveticaNeueLTPro-UltLtExO.otf) format('opentype'); */
   }
   @font-face {
     font-family: 'helvetica';
     font-style: normal;
     font-weight: 250;
     src: url(./HelveticaNeueLTPro-UltLtIt.otf) format('opentype'),
   }
   @font-face {
     font-family: 'helvetica';
     font-style: normal;
     font-weight: 270;
     src: url(./HelveticaNeueLTPro-UltLtCn.otf) format('opentype');
   }
   @font-face {
     font-family: 'helvetica';
     font-style: normal;
     font-weight: 330;
     src: url(./HelveticaNeueLTPro-ThEx.otf) format('opentype');
   }
   @font-face {
     font-family: 'helvetica';
     font-style: normal;
     font-weight: 330;
     src: url(./HelveticaNeueLTPro-ThEx.otf) format('opentype');
   }
   @font-face {
     font-family: 'helvetica';
     font-style: normal;
     font-weight: 350;
     src: url(./HelveticaNeueLTPro-Th.otf) format('opentype'),
   }
   @font-face {
     font-family: 'helvetica';
     font-style: normal;
     font-weight: 370;
     src: url(./HelveticaNeueLTPro-ThCn.otf) format('opentype');
   }
   @font-face {
     font-family: 'helvetica';
     font-style: normal;
     font-weight: 430;
     src: url(./HelveticaNeueLTPro-LtEx.otf) format('opentype');
   }
   @font-face {
     font-family: 'helvetica';
     font-style: normal;
     font-weight: 450;
     src: url(./HelveticaNeueLTPro-Lt.otf) format('opentype'),
   }
   @font-face {
     font-family: 'helvetica';
     font-style: normal;
     font-weight: 470;
     src: url(./HelveticaNeueLTPro-LtCn.otf) format('opentype');
   }
   @font-face {
     font-family: 'helvetica';
     font-style: normal;
     font-weight: 550;
     src: url(./HelveticaNeueLTPro-Roman.otf) format('opentype'),
   }
   @font-face {
     font-family: 'helvetica';
     font-style: normal;
     font-weight: 560;
     src: url(./HelveticaNeueLTPro-It.otf) format('opentype'),
   }
   @font-face {
     font-family: 'helvetica';
     font-style: normal;
     font-weight: 570;
     src: url(./HelveticaNeueLTPro-Cn.otf) format('opentype');
   }
   @font-face {
     font-family: 'helvetica';
     font-style: normal;
     font-weight: 630;
     src: url(./HelveticaNeueLTPro-MdEx.otf) format('opentype');
   }
   @font-face {
     font-family: 'helvetica';
     font-style: normal;
     font-weight: 650;
     src: url(./HelveticaNeueLTPro-Md.otf) format('opentype'),
   }
   @font-face {
     font-family: 'helvetica';
     font-style: normal;
     font-weight: 660;
     src: url(./HelveticaNeueLTPro-MdIt.otf) format('opentype'),
   }
   @font-face {
     font-family: 'helvetica';
     font-style: normal;
     font-weight: 670;
     src: url(./HelveticaNeueLTPro-MdCn.otf) format('opentype');
   }
   @font-face {
     font-family: 'helvetica';
     font-style: normal;
     font-weight: 750;
     src: url(./HelveticaNeueLTPro-BdOu.woff) format('woff');
     /* src: url(./HelveticaNeueLTPro-BdOu.otf) format('opentype'); */
   }
   @font-face {
     font-family: 'helvetica';
     font-style: normal;
     font-weight: 770;
     src: url(./HelveticaNeueLTPro-BdCn.otf) format('woff');
   }
   @font-face {
     font-family: 'helvetica';
     font-style: normal;
     font-weight: 930;
     src: url(./HelveticaNeueLTPro-BlkEx.otf) format('opentype');
   }
   @font-face {
     font-family: 'helvetica';
     font-style: normal;
     font-weight: 970;
     src: url(./HelveticaNeueLTPro-BlkCn.otf) format('opentype');
   }
   @font-face {
     font-family: 'helvetica';
     font-style: normal;
     font-weight: 1000;
     src: url(./HelveticaNeueLTPro-XBlkCn.otf) format('opentype');
   }